> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tracecat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List My Pending Invitations

> List pending, unexpired invitations for the authenticated user.



## OpenAPI

````yaml https://platform.tracecat.com/api/openapi.json get /organization/invitations/pending/me
openapi: 3.1.0
info:
  title: Tracecat API
  summary: Tracecat API
  description: The open source AI automation platform for security teams and agents.
  termsOfService: >-
    https://docs.google.com/document/d/e/2PACX-1vQvDe3SoVAPoQc51MgfGCP71IqFYX_rMVEde8zC4qmBCec5f8PLKQRdxa6tsUABT8gWAR9J-EVs2CrQ/pub
  contact:
    name: Tracecat Founders
    email: founders@tracecat.com
  license:
    name: AGPL-3.0
    url: https://www.gnu.org/licenses/agpl-3.0.html
  version: '1'
servers:
  - url: /api
security: []
tags:
  - name: public
    description: Public facing endpoints
  - name: workflows
    description: Workflow management
  - name: actions
    description: Action management
  - name: triggers
    description: Workflow triggers
  - name: secrets
    description: Secret management
  - name: variables
    description: Workspace variable management
paths:
  /organization/invitations/pending/me:
    get:
      tags:
        - organization
      summary: List My Pending Invitations
      description: List pending, unexpired invitations for the authenticated user.
      operationId: organization-list_my_pending_invitations
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/OrgPendingInvitationRead'
                type: array
                title: Response Organization-List My Pending Invitations
      security:
        - APIKeyCookie: []
components:
  schemas:
    OrgPendingInvitationRead:
      properties:
        token:
          type: string
          title: Token
        organization_id:
          type: string
          format: uuid
          title: Organization Id
        organization_name:
          type: string
          title: Organization Name
        inviter_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Inviter Name
        inviter_email:
          anyOf:
            - type: string
            - type: 'null'
          title: Inviter Email
        role_name:
          type: string
          title: Role Name
        role_slug:
          anyOf:
            - type: string
            - type: 'null'
          title: Role Slug
        expires_at:
          type: string
          format: date-time
          title: Expires At
      type: object
      required:
        - token
        - organization_id
        - organization_name
        - inviter_name
        - inviter_email
        - role_name
        - expires_at
      title: OrgPendingInvitationRead
      description: Pending invitation visible to the invited authenticated user.
  securitySchemes:
    APIKeyCookie:
      type: apiKey
      in: cookie
      name: fastapiusersauth

````